Page MenuHomePhabricator

Phab user @Sargoth cannot log in (invalid email address)
Closed, ResolvedPublic

Description

@Sargoth sent an email (via @Varnent) that @Sargoth cannot log in to their (unverified) account on Phabricator, and cannot verify as the email address cannot be accessed:

There is no button "change e-mail", only verify e-mail. But the mail address is wrong. :(

Phab admins to delete or manually change Sargoth’s account.

Event Timeline

Aklapper created this task.Sep 19 2015, 4:00 PM
Aklapper raised the priority of this task from to Low.
Aklapper updated the task description. (Show Details)
Aklapper added a project: Phabricator.
Aklapper added subscribers: Aklapper, mmodell, Sargoth, Varnent.
Restricted Application added a subscriber: scfc. · View Herald TranscriptSep 19 2015, 4:00 PM
Restricted Application added a subscriber: revi. · View Herald TranscriptSep 19 2015, 5:55 PM

I can change the email address, but I need to know what email address to change it to.

@mmodell I just forwarded you an email with the correct email address in it.

For reference - this is also being discussed on Meta-Wiki.

User needs to access Phabricator to sign L9. Regards.

Elitre added a subscriber: Elitre.Oct 1 2015, 10:21 AM

@mmodell: Any news here? :-/

Ok the email has been changed.

mmodell closed this task as Resolved.Oct 1 2015, 1:29 PM
mmodell claimed this task.
Elitre awarded a token.Oct 1 2015, 2:26 PM

@Sargoth is reporting that the account is now working. Thank you @mmodell!

Yes everything's fine now. Thanks again.

Does @Ukexpat need a separate ticket?

Does @Ukexpat need a separate ticket?

I'm waiting for confirmation via email about which address to use and verifying the issue. I can create a ticket once I have that email and send the address to @mmodell

@Krenair, @vernent: thanks. I'm going to try to figure out a long term solution to this problem because it sure seems to be happening regularly.

Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJan 13 2016, 9:39 PM